/*news widget*/
#newswidget { max-height: 360px; overflow-y: auto; font: 1em Verdana,Arial,Helvetica,sans-serif; overflow-x: hidden;} /*maximum height of block is 500px, remove this line for autosize*/
#newswidget hr { margin-bottom: 6px; } /*delimeter*/
.mhpnewswidgetitem { margin-bottom: 6px; } /*main widget box*/
.mhpadminarticle .mhpwidgetnewstitle { font-weight: normal; } /*title of article, created by admin*/
.mhpuserarticle .mhpwidgetnewstitle { font-weight: bold; text-transform: uppercase; } /*title of article, created by user*/
.mhpwidgetnewsdate { } /*date of article in widget*/
.mhpwidgetnewstitle { margin-bottom: 4px; } /*title of atricle*/
.mhpwidgetnewssnippet { } /*snippet of article*/

/*news list*/
.mhpnewsitem { margin-top: 16px; min-height: 0; font: 1em Verdana,Arial,Helvetica,sans-serif; } /*main article block*/
.mhpnewsitem:before, .mhpnewsitem:after {content: ""; display: table; } /*clearfix*/
.mhpnewsitem:after { clear: both; } /*clearfix*/
.mhpnewsdate { font-weight: bold; margin-bottom: 4px; } /*date of article*/
.mhpnewstitle { font-size: 1.5em; margin-bottom: 6px; } /*title of article*/
.mhpadminarticle .mhpnewstitle { font-weight: bold; } /*title of article, created by admin*/
.mhpuserarticle .mhpnewstitle { font-weight: bold; text-transform: uppercase; } /*title of article, created by user*/
.mhpnewsimage { float: left; border: 0px; margin-top: 0px; margin-bottom: 6px; margin-left: 0px; margin-right: 10px; } /*article image*/
.mhpnewssnippet { font-weight: bold; font-size: 1.1em; margin-bottom: 10px; } /* snippet of article */
.mhpnewstext { } /* text of article */
.mhpnewspagebox { text-align: center; font: 1.1em Verdana,Arial,Helvetica,sans-serif; margin-top: 8px; } /*pagination*/
.mhpnewspagebox .pg_activepage { font-weight: bold; }
.mhpnewspagebox .pg_pagelink { } /*links to other pages*/

/*lightbox*/
#lightcase-overlay { display: none; position: fixed; z-index: 1000; top: 0; left: 0; width: 100%; height: 100%; background-color: #333; }
#lightcase-loading { display: none; position: fixed; z-index: 1001; top: 50%; left: 50%; width: 30px; height: 30px; margin-top: -15px; margin-left: -15px; }
#lightcase-case.loading .content, #lightcase-case.type-flash .content { }
#lightcase-case { display: none; position: fixed; z-index: 1002; top: 50%; left: 50%; background-color: #fff;
  -moz-box-shadow: 0 0 10px rgba(0,0,0,.85); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.85); box-shadow: 0 0 10px rgba(0,0,0,.85); border: 1px solid #fff;
  line-height: 18px; text-align: left; }
#lightcase-case .sequenceInfo, #lightcase-case .title, #lightcase-case .caption { margin: 10px; padding: 0; overflow: auto; font-size: 11px;
  line-height: 15px; color: #333; }
#lightcase-case .sequenceInfo { float: left; padding-right: 0; }
#lightcase-case .content { position: relative; z-index: 1; }
#lightcase-case.type-ajax .content .contentInner, #lightcase-case.type-inline .content .contentInner { overflow: auto; }
#lightcase-case.type-image .content .contentInner, #lightcase-case.type-video .content .contentInner { font-size: 0; line-height: 0; }
#lightcase-case .content .inlineWrap { padding: 15px; }
#lightcase-case .content object, #lightcase-case .content embed { display: block; }
#lightcase-case .nav { }
#lightcase-case .nav a { position: absolute; z-index: 3; display: none; width: 25%; top: 25%; bottom: 25%; outline: none; cursor: pointer;
  background: url(http://www.handforth.org.uk/mhpnews.css) transparent; -ie67-outline: expression(this.hideFocus=true); }
#lightcase-case .nav a.prev { left: 0; }
#lightcase-case .nav a.next { right: 0; }
#lightcase-case .nav a.play, #lightcase-case .nav a.pause { width: 70%; left: 15%; right: 15%; z-index: 3; }
#lightcase-case .nav a span { position: absolute; z-index: 1; top: 50%; margin-top: -15px; display: block; width: 30px; height: 30px; text-indent: -9999px; }
#lightcase-case .nav a.prev span { left: 15px; }
#lightcase-case .nav a.next span { right: 15px; }
#lightcase-case .nav a.pause span, #lightcase-case .nav a.play span { left: 50%; margin-left: -15px; }
#lightcase-case .nav a.play span, #lightcase-case .nav a:hover span { }
#lightcase-case .nav a.next:hover span { background-position: 0 -60px; }
#lightcase-case .nav a.pause:hover span { background-position: 0 -90px; }
#lightcase-case .nav a.play span { background-position: 0 -120px; }
#lightcase-case a.close { position: absolute; z-index: 1; top: -16px; right: -17px; width: 30px; height: 30px; outline: none; text-indent: -9999px; }
p.lightcase-error { margin: 0; padding: 0; }
#lightcase-case img { margin: 0px; }

/*noticeboard*/
.mhpnoticeboardwidgetitem { font: 1.1em Verdana,Arial,Helvetica,sans-serif;margin-bottom: 8px; border-bottom: 1px solid #000; padding: 0px 20px 10px; } /*main notice box*/
.mhpadminnotice .mhpwidgetnoticetitle { text-align: center; font-weight: normal; } /*title of notice, created by admin*/
.mhpusernotice .mhpwidgetnoticetitle { text-align: center; font-weight: bold; text-transform: uppercase; } /*title of notice, created by user*/
.mhpwidgetnoticetitle { text-align: center; font-size: 18px; margin-bottom: 6px; } /*title of notice*/
.mhpwidgetnoticefile { margin-left: 10px; }
.mhpwidgetnoticetext { margin-bottom: 6px;} /*text of notice*/
.mhpwidgetnoticesharebuttons { margin-top: 8px;} /*bookmarks buttons in notice*/